@keyframes rotate360 {
    0%
    {
        transform: rotate(0deg);
    }

    100%
    {
        transform: rotate(360deg);
    }
}

@keyframes backInGreen2 {
    0%
    {
      left: 70px;
    }

    100%
    {
        left: -10px;
    }
}

@keyframes backInGreen3 {
    0%
    {
        left: 160px;
        bottom: 190px;
    }
    
    100%
    {
        left: -30px;
        bottom: 270px;  
    }
}

@keyframes backInGreen4 {
    0%
    {
        top: 100px;
    }
    
    100%
    {
        top: -30px;
    }
}

@keyframes backInGreen5 {
    0%
    {
        left: 170px;
        bottom: 190px;
    }
    
    100%
    {
        left: 400px;
        bottom: 270px;
    }
}

@keyframes backInGreen6 {
    0%
    {
        left: 270px;
    }

    100%
    {
        left: 410px;
        bottom: 140px;
    }
}
